.tree-menu-wrapper {
  background-color: #fcfcfc;
  min-width: calc(20vw + 58px);
  border: 1px solid #bdbdbd;
  border-radius: 4px;
}

.tree-menu-wrapper .mat-tree.cdk-tree {
  border-radius: 4px !important;
}

.tree-menu-wrapper > .mat-toolbar {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.slabs-tree-node {
  margin: 0.5rem 1rem;
}

.info-icon {
  width: 18px;
  height: 18px;
}
